ZRATI(3)

SYNOPSIS
SUBROUTINE ZRATI (ZR, ZI, FNU, N, CYR, CYI, TOL)

NAME
zrati - Subsidiary to ZBESH, ZBESI and ZBESK

LIBRARY
SLATEC

TYPE
ALL (CRATI-A, ZRATI-A)

AUTHOR
Amos, D. E., (SNL)

DESCRIPTION
ZRATI COMPUTES RATIOS OF I BESSEL FUNCTIONS BY BACKWARD RECURRENCE. THE STARTING INDEX IS DETERMINED BY FORWARD RECURRENCE AS DESCRIBED IN J. RES. OF NAT. BUR. OF STANDARDS-B, MATHEMATICAL SCIENCES, VOL 77B, P111-114, SEPTEMBER, 1973, BESSEL FUNCTIONS I AND J OF COMPLEX ARGUMENT AND INTEGER ORDER, BY D. J. SOOKNE.

SEE ALSO
ZBESH, ZBESI, ZBESK

ROUTINES CALLED
ZABS, ZDIV

REVISION HISTORY (YYMMDD)
830501 DATE WRITTEN
910415 Prologue converted to Version 4.0 format. (BAB)